Mercury API
FixedReaderFirmwareLoadOptions Constructor
Namespaces ► ThingMagic ► FixedReaderFirmwareLoadOptions ► FixedReaderFirmwareLoadOptions()()()
Members

Icon | Member | Description
--- | --- | ---
| FixedReaderFirmwareLoadOptions()()() | Default constructor
| FixedReaderFirmwareLoadOptions(Boolean, Boolean) | Constructor with arguments

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)